---
# vars file for autovnet

# Update when https://www.debian.org/releases/stable/ changes:
debian_stable: "bookworm"

is_kali: "{{ (ansible_distribution | lower) == 'kali' }}"
docker_apt_distro: "{{ is_kali | ternary('debian', (ansible_distribution | lower)) }}"
 # Kali is really Debian testing, but docker only builds for stable, but doesn't support "stable" as a name
docker_apt_release_name: "{{ is_kali | ternary(debian_stable, ansible_distribution_release) }}"
docker_repo_url: https://download.docker.com/linux
